.version.sever_the_anti_villian_box /* version checker */
{
	color: #000015;
	background-color: #60B96A;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 7011.95px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: -8px;
	width: 0.01px;
}

#pu12051
{
	width: 0.01px;
}

#u12051
{
	z-index: 81;
	min-height: 924px;
	background: transparent url("../../images/gray_texture_brick_wall_hd-wallpaper-79622-u12051-fr.png") no-repeat left top;
	background-size: cover;
}

#u12051_position_content
{
	padding-top: 329px;
	padding-bottom: 34px;
}

#u12053
{
	z-index: 82;
	width: 330px;
	height: 354px;
	margin-left: 18px;
	position: relative;
	background: transparent url("../../images/avb-u12053-fr.png") no-repeat center center;
	background-size: cover;
}

#u12054-6
{
	z-index: 83;
	display: block;
	vertical-align: top;
	margin-top: 6px;
	position: relative;
}

#buttonu12559
{
	z-index: 133;
	width: 257px;
	height: 133px;
	border-color: #787878;
	border-radius: 10px;
	margin-left: 55px;
	margin-top: 32px;
	position: relative;
	background: #FFFFFF url("../../images/kickstarter-logo-light-2-buttonu12559-fr.png") no-repeat center center;
	background-size: cover;
}

#buttonu12559:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 257px;
	height: 133px;
	min-height: 0px;
	margin: 32px 0px 0px 55px;
	background-size: cover;
}

#buttonu12559.ButtonSelected
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 257px;
	height: 133px;
	min-height: 0px;
	margin: 32px 0px 0px 55px;
	background-size: cover;
}

#u12051-bw
{
	z-index: 81;
	min-height: 924px;
	margin-top: 130px;
}

#u12074
{
	z-index: 128;
	height: 362px;
	background: transparent url("../../images/newlogo4.png") no-repeat center center;
	background-size: contain;
}

#u12074-bw
{
	z-index: 128;
	margin-top: 208px;
	height: 362px;
}

#u11806-3,#u11806-3-bw
{
	z-index: 239;
	min-height: 179px;
}

#u11807
{
	z-index: 242;
	width: 69px;
	height: 73px;
	margin-right: -10000px;
	margin-top: 43px;
	left: 4px;
}

#u11808-5
{
	z-index: 243;
	width: 221px;
	margin-right: -10000px;
	margin-top: 62px;
	left: 114px;
}

#menuu11809
{
	z-index: 248;
	width: 376px;
	margin-right: -10000px;
	margin-top: 133px;
	left: 4px;
}

#u11824
{
	width: 124px;
	min-height: 34px;
	margin-right: -10000px;
}

#u11827
{
	width: 124px;
	padding-bottom: 17px;
}

#u11810
{
	width: 124px;
	min-height: 34px;
	margin-right: -10000px;
	left: 126px;
}

#u11813
{
	width: 124px;
	padding-bottom: 17px;
}

#u11817
{
	width: 124px;
	min-height: 34px;
	margin-right: -10000px;
	left: 252px;
}

#u11818
{
	width: 124px;
	padding-bottom: 17px;
}

#u11827.MuseMenuActive,#u11813.MuseMenuActive,#u11818.MuseMenuActive
{
	width: 124px;
	min-height: 0px;
	margin: 0px;
}

#u11828-4_clip,#u11816-4_clip,#u11819-4_clip
{
	width: 124px;
	height: 17px;
}

#u12566-5
{
	z-index: 164;
	display: block;
	vertical-align: top;
	left: -1px;
	margin-top: 97px;
	position: relative;
}

#u12567-46
{
	z-index: 169;
	display: block;
	vertical-align: top;
	margin-left: 2px;
	margin-top: 97px;
	position: relative;
}

#pu12060
{
	width: 0.01px;
	margin-left: -108px;
}

#u12060
{
	z-index: 89;
	min-height: 1865px;
	border-color: #000000;
	background: #FFFFFF url("../../images/white-painted-brick-wall-texture.jpg") no-repeat left top;
	background-size: cover;
}

#u12060_position_content
{
	padding-top: 36px;
	padding-bottom: 108px;
}

#u12061-4
{
	z-index: 90;
	display: block;
	vertical-align: top;
	position: relative;
}

#u12063-4
{
	z-index: 94;
	display: block;
	vertical-align: top;
	margin-left: 8px;
	margin-top: 150px;
	position: relative;
}

#u12561
{
	z-index: 135;
	width: 348px;
	height: 420px;
	border-color: #000000;
	margin-left: 16px;
	margin-top: 33px;
	position: relative;
	background: transparent url("../../images/8.png") no-repeat center center;
	background-size: cover;
}

#u12563-7
{
	z-index: 143;
	display: block;
	vertical-align: top;
	margin-left: 13px;
	margin-top: 132px;
	position: relative;
}

#u12565-7
{
	z-index: 157;
	display: block;
	vertical-align: top;
	margin-left: 13px;
	margin-top: 54px;
	position: relative;
}

#u12562-7
{
	z-index: 136;
	display: block;
	vertical-align: top;
	margin-left: 13px;
	margin-top: 61px;
	position: relative;
}

#u12564-7
{
	z-index: 150;
	display: block;
	vertical-align: top;
	margin-left: 13px;
	margin-top: 71px;
	position: relative;
}

#u12060-bw
{
	z-index: 89;
	min-height: 1865px;
}

#u12076
{
	z-index: 129;
	height: 362px;
	background: transparent url("../../images/newlogo4.png") no-repeat center center;
	background-size: contain;
}

#u12076-bw
{
	z-index: 129;
	margin-top: 14px;
	height: 362px;
}

#u12082-3
{
	z-index: 130;
	width: 2px;
	min-height: 3px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 511px;
}

#u12569-9
{
	z-index: 216;
	display: block;
	vertical-align: top;
	margin-top: 66px;
	position: relative;
}

#u12568
{
	z-index: 215;
	min-height: 342px;
	background-color: #F4F4F4;
	padding-bottom: 28px;
}

#u12576-7
{
	z-index: 232;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
}

#u12568-bw
{
	z-index: 215;
	min-height: 342px;
}

#u12573-7
{
	z-index: 225;
	display: block;
	vertical-align: top;
	left: -1px;
	margin-top: 54px;
	position: relative;
}

#pu12070
{
	width: 0.01px;
	margin-top: 45px;
}

#u12070
{
	z-index: 98;
	min-height: 143px;
	background-color: #F4F4F4;
	padding-bottom: 489px;
}

#u12071-6
{
	z-index: 99;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
}

#u12070-bw
{
	z-index: 98;
	min-height: 143px;
}

#u12072
{
	z-index: 105;
	height: 401px;
	background: transparent url("../../images/dimensons-u12072-fr.png") no-repeat left center;
	background-size: contain;
}

#u12072-bw
{
	z-index: 105;
	margin-top: 169px;
	height: 401px;
}

#u12073-22
{
	z-index: 106;
	display: block;
	vertical-align: top;
	margin-left: 56px;
	margin-top: 24px;
	position: relative;
}

#buttonu12560
{
	z-index: 134;
	height: 240px;
	border-color: #787878;
	background: #FFFFFF url("../../images/kickstarter-logo-light-2.png") no-repeat center center;
	background-size: cover;
}

#buttonu12560:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	height: 240px;
	min-height: 0px;
	margin: 0px;
	background-size: cover;
}

#buttonu12560.ButtonSelected
{
	background-repeat: no-repeat;
	background-position: center center;
	height: 240px;
	min-height: 0px;
	margin: 0px;
	background-size: cover;
}

#buttonu12560-bw
{
	z-index: 134;
	margin-top: 86px;
	height: 240px;
}

#pu11868
{
	width: 0.01px;
	margin-top: -1px;
}

#u11868
{
	z-index: 2;
	min-height: 228.89999999999964px;
	padding: 27px 11px 10.100000000000364px 4px;
}

#u11870-4
{
	z-index: 7;
	margin-left: 8px;
}

#u11869-4
{
	z-index: 3;
	margin-left: 25px;
	margin-top: 105px;
}

#pu11902-4
{
	width: 0.01px;
	margin-left: 84px;
	margin-top: 7px;
	position: relative;
}

#u11902-4
{
	z-index: 30;
	width: 112px;
	margin-right: -10000px;
}

#u11904-4
{
	z-index: 38;
	width: 11px;
	min-height: 21px;
	margin-right: -10000px;
	left: 118px;
}

#u11903-4
{
	z-index: 34;
	width: 112px;
	margin-right: -10000px;
	left: 135px;
}

#menuu11880
{
	z-index: 11;
	width: 365px;
	margin-top: 17px;
}

#u11888
{
	width: 120px;
	min-height: 34px;
	margin-right: -10000px;
}

#u11889
{
	width: 120px;
	padding-bottom: 17px;
}

#u11881
{
	width: 120px;
	min-height: 34px;
	margin-right: -10000px;
	left: 122px;
}

#u11884
{
	width: 120px;
	padding-bottom: 17px;
}

#u11889.MuseMenuActive,#u11884.MuseMenuActive
{
	width: 120px;
	min-height: 0px;
	margin: 0px;
}

#u11892-4_clip,#u11886-4_clip
{
	width: 120px;
	height: 17px;
}

#u11895
{
	width: 121px;
	min-height: 34px;
	margin-right: -10000px;
	left: 244px;
}

#u11896
{
	width: 121px;
	padding-bottom: 17px;
}

#u11896.MuseMenuActive
{
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u11897-4_clip
{
	width: 121px;
	height: 17px;
}

#u11828-4,#u11816-4,#u11819-4,#u11892-4,#u11886-4,#u11897-4
{
	margin-right: -10000px;
	top: 8px;
}

#u11868-bw
{
	z-index: 2;
	min-height: 228.89999999999964px;
}

#widgetu12183
{
	z-index: 42;
	width: 0.01px;
	height: 82px;
	margin-right: -10000px;
	margin-top: 51px;
	left: 12px;
}

#widgetu12184
{
	z-index: 43;
	width: 342px;
	height: 47px;
	margin-right: -10000px;
	left: -1px;
}

#widgetu12184.fld-err-st
{
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12186-4
{
	z-index: 44;
	width: 200px;
	min-height: 20px;
	margin-right: -10000px;
	left: 1px;
}

#widgetu12184.fld-err-st #u12186-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u12187-4
{
	z-index: 48;
	width: 328px;
	min-height: 14px;
	padding: 6px;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu12184:hover #u12187-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu12184.focus-st #u12187-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu12184.fld-err-st #u12187-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu12184_input,#widgetu12184_prompt
{
	width: 328px;
	min-height: 14px;
	padding: 6px;
}

#widgetu12184:hover #widgetu12184_input,#widgetu12184.focus-st #widgetu12184_input,#widgetu12184.fld-err-st #widgetu12184_input,#widgetu12184:hover #widgetu12184_prompt,#widgetu12184.focus-st #widgetu12184_prompt,#widgetu12184.fld-err-st #widgetu12184_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u12188-4
{
	z-index: 52;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 140px;
}

#u12194-4
{
	z-index: 56;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 140px;
}

#u12189-4
{
	z-index: 60;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 140px;
}

#widgetu12183.frm-sub-st #u12188-4,#widgetu12183.frm-subm-err-st #u12194-4,#widgetu12183.frm-subm-ok-st #u12189-4
{
	min-height: 25px;
}

#u12195-17
{
	z-index: 64;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 52px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

